Bug 104041 - up2date fails on libgail-gnome
up2date fails on libgail-gnome
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-09 08:54 EDT by philip marsh
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 11:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description philip marsh 2003-09-09 08:54:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030827

Description of problem:
the command 

#up2date --channel redhat-linux-i386-9 --installall

fails on libgail-gnome

the following up2date command fails

#up2date libgail-gnome

Fetching package list for channel: redhat-linux-i386-9...
########################################

Fetching Obsoletes list for channel: redhat-linux-i386-9...
########################################

Fetching rpm headers...
########################################

Testing package set / solving RPM inter-dependencies...
########################################
libgail-gnome-1.0.0-6.i386. ########################## Done.
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package libgail-gnome-1.0.0-6.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
#


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date libgail-gnome
2.up2date --channel redhat-linux-i386-9 --installall

3.
    

Additional info:
Comment 1 philip marsh 2003-09-09 15:03:03 EDT
also fails on 
 
perl-Archive-Tar 
subversion 
Comment 2 philip marsh 2003-09-09 15:06:06 EDT
in all cases, source rpm can not be found. i can procede by using a junk rpm in the 
/var/spool/up2date directory. 
Comment 3 Jonathan Blandford 2003-09-09 15:13:43 EDT
Doesn't sound like an libgail-gnome problem.
Comment 4 philip marsh 2003-09-09 16:21:04 EDT
not to me either, i don`t now much about how rhn is constructed, but it seems some src`s are 
listed somewhere as downloadable that do not in fact exist. 
Comment 5 Bret McMillan 2006-07-24 11:41:20 EDT
closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.